# StdSelect_BRepSelectionTool.hxx File Reference

`#include <Handle_SelectMgr_Selection.hxx>`
`#include <TopAbs_ShapeEnum.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Real.hxx>`
`#include <Handle_SelectMgr_SelectableObject.hxx>`
`#include <Handle_StdSelect_BRepOwner.hxx>`
`#include <Handle_Select3D_SensitiveEntity.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`